/*Blog CSS-------------------------------------------------------*/

#blog_rssbutton
{
    font:bold 10px verdana,sans-serif; 
    color:#FFFFFF;
    padding:10px 0 20px 35px; 
    background:url(/images/RSS-icon.jpg) no-repeat;
    text-decoration:none;
    margin:0px;
    display:block;  
}
#blog_block
{
    padding:0 0 0 10px;
	width:90%;


}

#ctl00_content_CntrlBlogSider_tblSideBar {}

#blogTable {*width:100px; *overflow:hidden; *float:left;}

#blog_block a
{
    text-decoration:none;
    color:#0066cc;
}
.hrDash HR 
{
color: #e2e2e2;
width:100%;
height:1px;
border-top: 1px dashed;
}

.blogsidebar 
{
    background:#FFFFFF none repeat scroll 0 0;
border:1px solid #9FBD1F;
}
.blogsidebartitle
{
    background:#CFDE8F none repeat scroll 0 0;
padding:5px 0 5px 9px;
}
.blogsidebartitle b
{
    text-transform:uppercase;
}
#CntrlBlogSider_btnSearch
{   
    height:21px;
    width:25px;
    background:url(/images/blog-go.jpg);
    cursor:pointer;
    border:0;
}
.blogentry
{   
    border-top:1px solid #c8d0d6;
    border-left:1px solid #c8d0d6;
    border-right:1px solid #c8d0d6;
    margin:0 0 10px 0;
    padding:0 5px 5px 5px;
    background:url(/images/blog-commentend-bg.gif) repeat-x 0 100%;
	*width:270px; 
	*overflow:hidden;
}
#blog_author
{
    padding:10px 0 0 0;
    background:url(/images/blog-comment-bg.gif) repeat-x;
}
#blog_sticky {
    background-image:url(/images/sticky.jpg);
    display:table;
    float:right;
    font-size:9px;
    padding:25px 0 42px 0;
    width:80px;
    text-align:center;
}
.tagTable {
    background-color: #eee;
    width:100%;
}
#hypPage 
{
	color: #000;
	text-decoration:none;
	font-size:22px;
}

.blogcommententryform   
{ 
     background:url(/images/blog-comment-bg.gif)  repeat-x; 
     border-top:1px solid #c8d0d6;
	 border-bottom:2px solid #c8d0d6;
	 border-left:1px solid #c8d0d6;
	 border-right:1px solid #c8d0d6;
     color:black;
     padding:10px; 
	 width:355px;
} 
.blogcommententryform hr{
	display:none;
}
.blogcommententryform a {
	color: #666;
}

.blogcommententryform span{
	font-weight:bold;
	font-size: small;
}
span#grdComments_ctl02_lblComment{
	font-weight:normal;
}
#comment
{
    font-size:10pt;
}
#btnSaveComment{
	border:0;
	background:url(/images/savecomment-button.jpg) no-repeat 50% 0;
	padding:4px 0;
	cursor:pointer;
}
#txtWebsite,#txtVideo,#txtPicture,#txtComment{
	border:1px solid #c8d0d6;
	margin:0 0 5px 0;
	width: 450px;
    height: 23px;
}
#txtName,#txtEmail{
	border:1px solid #c8d0d6;
	margin:0 0 5px 0;
	width: 225px;
    height: 23px;
}

#txtComments
{
	height: 132px;
    width: 450px;	
}
#comment_writeown
{
    font-weight:bold;
    font-size:12pt;
    margin:0 0 10px 0;
}  
.blogsearchtext   
{ 
     font-family: Helvetica, Arial, sans-serif; 
     font-size: 12px; 
     font-weight: bold; 
     letter-spacing: -1px; 
     color:#000; 
}
.blogTitle {
font-size:18px;
text-decoration:underline;
}
/* ------------- Rating Start ----------------*/ 
#BlogRating{
	position:relative;
	display:table;
	width:110px;
}
.ratingStar  
{ 
     background-color: #ffffff; 
    font-size: 0pt; 
    width: 18px; 
    height: 18px; 
    margin: 0px; 
    padding: 0px; 
    cursor: pointer; 
    display: block; 
    background-repeat: no-repeat; 
} 

.filledRatingStar { 
    background-image: url(/images/FilledStar.gif); 

} 

.emptyRatingStar { 
    background-image: url(/images/EmptyStar.gif); 
} 

.savedRatingStar { 
    background-image: url(/images/SavedStar.gif); 
}

#ctl00_content_picture1 {*width:20px;}

/* ------------- Rating End ----------------*/ 